title: 'Call to action'
fields:
  -
    handle: title
    field:
      input_type: text
      type: text
      localizable: true
      listable: hidden
      display: Title
      validate:
        - required
  -
    handle: text
    field: common.text_plain
    config:
      validate:
        - required
  -
    handle: section_button
    field:
      type: section
      display: Button
  -
    import: buttons
